Subject: made my own TT blade and like it so far

From: [email-masked] (Victor Kan)
Date: 15 Feb 1997 04:05:12 -0500

If you don't like long, dull stories about table tennis and
woodworking projects/tools, please skip this posting.

One of my justifications for buying a bandsaw was that I wanted to
make table tennis blades.  I'm happy to say that I'm almost finished
with my first blade (also my first woodworking project for 1997) and
put the bandsaw to good use.  I didn't cut my own veneers with it (I
intend to for future projects), but it was very helpful in curve
cutting and working with small pieces.

The blade is made of about $5 worth of materials:

	- 3/16" balsa (4" wide board from a crafts store)
	- .8mm 3-ply Finnish birch bending plywood (mail order)
	- scrap cherry heartwood

Despite a warning from a fellow TT player and woodworker on one of
these newsgroups that such a combination would be too fast, I went
ahead with the balsa + birch plywood combination.

I don't think it's too fast (maybe a little faster than my OFF- Avalox
5-ply), and it seems to have good "feel".  The "sweet spot", which I'm
judging by the sound of tapping my knuckle on various parts of the
head and bouncing a ball on the blade (sans rubber), seems to be a bit
bigger than my Avalox.

The construction is a balsa core with outer birch ply skins, resulting
in a 7-ply, 1/4" thick blade with cherry for the handle.  I used (way
too much :-) Gorilla Glue polyurethane glue for the lamination and for
applying the cherry to the "tang" of the blade.  The stuff really
spreads out--you don't need to use a lot of GG.

I'm entertaining the fantasy that the polyurethane glue is acting like
the "polyarylate" (whatever the heck that is!) in some of Butterfly's
mega-buck products, and imparting high tech. magic to the blade :-).

I like it so far, as do my TT buddies who've tried it (shakehanders).

Right now, the handle is about twice as big as it should be for a
penhold blade (the end result), and it's even a bit big for a straight
handled shakehand blade, so it's kind of heavy overall (105g).  But
the balance is right where the handle ends and the head begins
(relatively handle-heavy vs. other blades I've used), making it feel
light even with a heavy Chinese rubber (PF4 Super 2.0mm black, 48g) on
one side (Sriver FX 1.9mm red on the other, 38g).  I guess it's the
anti-WRB (Stiga's line of hollow-handled, head-heavy, but light
overall, blades).  Funny thing about Sriver FX--my sheet of 1.7mm
black weighs 42g, > 10% heaver than the 1.9mm red cut to the same
size.

I only hope this balance isn't totally lost when I finish
carving/sizing the handle and sizing the head to final shape, which is
based on the Avalox 5-ply so I can share rubber, at least until I
decide I like my home made blade better and further customize it.

Woodworking Techniques:

I used the bandsaw for rough cutting to size and shape.  Everything
else was done with hand tools.

- gluing up thin boards

I was careful in jointing the balsa boards in order to avoid clamping
problems.  The blade is ~6" wide, but I could find only 4" wide boards
locally, so I glued up three 12" lengths to form a ~12"x12" square.  I
put a #5 in the vice and ran the boards (as book-matched pairs) over
that to joint the boards since they were so short and thin.

For glue up, I used two Bessey K-body clamps on their sides with
cawls/battens spring-clamped across the glue lines to prevent buckling
under pressure.  The battens are strips of straight grained, scrap
pine with holes drilled in the middle there the glue lines would be,
then ripped in half to form matching pairs.  I used only two pairs,
one on each end.  I wanted to use three, but I was too lazy to set up
things such that my 7" reach F-clamps would work.  The glue up turned
out flat anyway.

I cut the racket out of the middle so there's a 4" wide board in the
middle of the head to avoid having a glue line right in the middle,
which I think would be detrimental to the blade.  If anyone knows of a
source for 6" wide balsa (model aircraft suppliers?), let me know.

- shaping the handle

I made it more difficult than necessary by working with scrap stock
that was already rough-sized for the handle.  This made holding the
stock a challenge.  I roughed out the rounded handle with a
flat-soled, iron spokeshave, then smoothed it a bit with a block
plane.

Then I glued the cherry parts to the tang of the blade, one side at a
time.  The first piece was relatively easy because there was at least
one flat surface for the clamping.  The second piece was tough to get
aligned.  For my next blade, I'll probably glue the square/flat cherry
blanks onto the tang first, then shape it.  But that has its own
problems too WRT initial shaping.  Maybe the thing to do is to shape
the head end first, leaving the handle end flat for easy clamping and
relatively easy shaping later.

The mouth on my spokeshave is way too wide, so the surface is a bit
rough in spots.  I started sizing and cleaning up some more with my #9
1/2 (albeit a new UK Stanley).  Although it's a bit tough to adjust,
once it's there, it works like a charm.  With the adjustable mouth set
to a minimal opening, it works fabulously as a polishing plane,
especially on this cherry handle.  You'd have a hard time convincing
me that a smooth plane or any grit of abrasive or a scraper could
produce a noticeably smoother surface.

I cleaned most of the polyurethane glue squeeze out near the handle
with a chisel.  There's some small bits left that I should clean up
with a chisel plane (finally, I have a use for my #92 combo
shoulder/chisel plane!).  I think a bull nose plane would do the trick
of some shaping of the handle near the head there the #9 1/2 just
can't get close enough, and were the chisel plane might be a bit
rough.

- shaping the head

Nothing special there, just bandsawed to rough shape, then filed to
the line (and beyond :-).  Not once did I long for an oscillating
spindle sander or drum sander (long live Galootism!).

You know, this type of project is really great.  Not only do I combine
my favorite hobbies to good effect, but it's a great
honey-I-need-another-tool excuse! :-)  First, the bandsaw, now a #75
bull nose (heck, maybe I should shoot for a #90!).